.contestarea {position:relative; Width:100%; margin-left:auto; margin-right:auto; margin-bottom:.5em}
.contestarea input[type="submit"] {font-size:1.1em;}
.contestarea img {max-width:95%}
.contestarea input[type="radio"] {margin-top:.5em; border: 0px; width:2em;height: 2em;}
@media all and (min-width: 900px) {
.contestarea img {max-width:75%}
.contestarea {position:relative; Width:90%; margin-left:auto; margin-right:auto;}
.contestarea input[type="submit"] {font-size:1.3em;}
.contestarea input[type="radio"] {   margin-right: 2em}
}
.ContestBar1 {background-color:#FFFF99}
.ContestBar2 {background-color:#FFCC66}
.ContestBar3 {background-color:#CC9933}
.ContestBar4 {background-color:#666600}
.ContestBar5 {background-color:#CCCC66}
.ContestBar6 {background-color:#FFCC00}
.ContestBar7 {background-color:#FF9933}
.ContestBar8 {background-color:#FF6600}
.ContestBar9 {background-color:#FFCC99}
.ContestBar10 {background-color:#FFCC33}
.ContestBar11 {background-color:#CCCC33}
.ContestBar12 {background-color:#FFFFCC}
.ContestBar13 {background-color:#FFFF33}
.ContestBar14 {background-color:#666633}
.ContestBar15 {background-color:#CC9900}
.ContestBar16 {background-color:#999966}
.ContestBar17 {background-color:#FFCC99}
.ContestBar18 {background-color:#CCCC99}
.ContestBar19 {background-color:#996633}
.ContestBar20 {background-color:#999966}

hr {border-bottom:8px solid #000;}